@import url('Baseline.css');

#SearchBar
{
	width: 770px;
	padding: 0px;
	margin: 0px;
	height: 41px;
	clear: left;
	margin-top: 1px;
}

.TopNavBlueBar 
{
	background-image: url('/Images/TopNav_BlueGradient.gif');
	background-repeat: repeat-x;
}

#Search
{
	float: left;
	padding: 0px;
	margin: 0px;		
}

#SearchContent
{
	font-size: 11px;
	font-weight: bold;
	padding-top: 8px;
	width: 340px;
	height: 33px !important; /* Styles for W3C Box Model */
	height /**/: 41px;		/* Styles for IE Box Model */	
}

#Search label
{
	padding-top: 0px;
	padding-left: 1px;
	padding-right: 1px;
	vertical-align: middle;	
}

#Search input[type="text"]
{	
	width: 112px;
	vertical-align: middle;	
}

#Search select
{		
	width: 124px;
	vertical-align: middle;		
}

#Search .BlueGoButton
{
	padding: 4px 1px 4px 1px;
	vertical-align: middle;
	display: inline-block;
	height: 17px;
	width: 27px;
}

#BusinessAd
{
	padding: 0;
	margin: 0;
	float: right;
	width: 368px;
	height: 41px;
	background-image: url('/Images/en-US/Common/UserControls/TopNav_B2BSection.gif');
	background-repeat: no-repeat;	
}

A.FenceFeatures
{
	text-decoration:none;
	color:#636363;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;
	font-weight:normal;
	display:table-header-group;
	height:30px;
	width:100%;
	overflow:hidden;
}
A:hover.FenceFeatures
{
	text-decoration:UNDERLINE;
}

A.FenceFeatures P
{
	Margin:0;
}

.FenceTable{color:#000000;font-family:Arial,Verdana,Helvetica,sans-serif;background-color:#ffffff;margin:0px;BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid;}
.Feature{color:#000000;font-family:Arial,Verdana,Helvetica,sans-serif;background-color:#ffffff;margin:0px;BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid;}
.FenceFeaturesPrice{text-decoration:none;color:#636363;font-size:12px;font-family:Arial, Verdana, Helvetica, Sans-Serif;font-weight:bold;}
.FenceCell {background-color: #eeeeee }
.SpacerCell {background-color: #ffffff }


#Footer
{
	width: 770px;
	text-align: center;	
	clear: both;
	padding-bottom: 15px;
}

#FooterTop
{
	font-size: 0.8em;
	clear: both;
	margin:0 auto 0 auto; /* in full to help IE5Mac */
	padding:0;
	width: 770px;	
	margin: 0 auto 0 auto;
	height: 22px;
	border: solid 1px #bbb;
	background-color: #eee;	
}

#FooterTop ul
{
	text-align: center;
	padding: 4px 0px 4px 0px;
	margin: 0 auto;
	list-style: none;	
}

#FooterTop ul li
{
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	display: inline;
	text-transform: uppercase;
}

#FooterTop ul li a:link
{
	color: #000;
	text-decoration: none;	
}

#FooterTop ul li a:visited
{
	color: #000;
	text-decoration: none;
}

#FooterTop ul li a:hover
{
	color: #000;
	text-decoration: none;
}

#FooterTop ul .TabSeparatorGray
{
	padding-top: 5px;
	padding-right: 6px;
	padding-left: 6px;
	color: #bbb;
	font-size: 9px;
	vertical-align: bottom;
}

#FooterBottom
{	
	clear: both;	
	width: 770px;
	margin: 0 auto 0 auto;
	padding-top: 9px;
	position: relative;
	font-family: Verdana;
	font-size: 9px;
	color: #ccc;	
}

#FooterBottom #CopyrightNotice
{
	margin-bottom: 5px;
}

#FooterBottom ul
{
	margin: 0px;	
	display: inline;
	white-space: nowrap;
	width: 770px;
	text-align: center;
	list-style: none;	
}

#FooterBottom ul li
{
	display: inline;
}

#FooterBottom ul li a:link
{
	font-weight: normal;
}

#FooterBottom ul li a:visited
{
}

#FooterBottom ul li a:hover
{
	text-decoration: none;
}

#FooterBottom ul li a:active
{
}


/* Misc Classes */
.SemanticOnly /* for content parsing + document structure (e.g. screen readers) only */
{
	position: absolute;
	left: -999px;
}

.BlueSeparator
{
	width: 10px;
	background-image: url('/Images/TopNav_Delimiter.gif');
	background-repeat: no-repeat;
}

.GraySeparator
{
	text-align: center;
	font-size: 10px;
	color: #bbb;
	width: 7px;
	padding-left: 3px;
	padding-right: 3px;
	background-repeat: no-repeat;
}

.price
{
	font-weight: bold;
	text-decoration: none;
}

/* 3658: Remove Selected Items from Cart */
.RemoveColumn
{
	width: 60px;
	margin: 0 auto;
	text-align: center;
}

.HiddenAccessible
{
	position:absolute;
	left:-5000px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* 4248: Formatting text for the Pharmacy QuickfillExplanation.aspx */
.IndentedParagraph {margin-left: 30px;}

/* FSA Order status page*/
.bgBlueDark
{
    font-weight:bold;
    font-size:10pt;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color:White;
    background-color:#3a6ea5;
}

.bgBlueDarkforHeader
{
    font-weight:bold;
    font-size:13pt;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color:White;
    background-color:#3a6ea5;
}

.HIPPAErrorBox
{
	border: solid 1px lightgrey;
	padding: 5px 5px 5px 5px;
	text-align: left;
	white-space:nowrap;
}

.HelloMessagePadding
{
	padding-left:5px;
	padding-top:5px;
}

/*4186 - Patient Profile Redesign */
/*Pharmacy - Patient Profile */
#patientInfoHeading{ margin-bottom: 0; }
#lblCreateProfile UL{ margin-top: 5px; margin-bottom: 0; }
#deleteConfirmation input{ margin-top: 10px; margin-bottom: 10px; }

/*Pharmacy - PatientQAControl*/
#MedicalInfo input{	margin-left: 0px; }
.miscQuestion{ margin-right: 10px; }

/*Pharmacy - PatientAddress */
#EmailDetailConfidentiality OL{ margin-top: 0px; margin-bottom: 0px; }
	
/*Pharmacy - PatientInsuranceControl */
#InsuranceInfo{	margin-left: 4px; }
#HasInsuranceQuestion{ margin-bottom: 10px; }
#NeedHelp{ margin-top: 15px; margin-bottom:6px; }
#InsuranceCardContainer{ margin: 10px; padding: 10px; background-color:#eeeeee; }
#InsuranceCard{ padding: 2px; margin: 0px; }
#InsuranceCard td{ padding: 2px; background-color:#eeeeee; }

/*Pharmacy - InsuraceCardFAQ */
#AcceptableInsurance UL{ margin-top: 0px; }
/*4186 - Patient Profile Redesign End */

.loginControlContainer{	border: solid #aaaaaa 1px; padding: 10px; }
a.CartCounterLink:link {text-decoration: none;}
a.CartCounterLink:hover {text-decoration: none;}
a.CartCounterLink:visited {text-decoration: none;}
a.CartCounterLink:active {text-decoration: none;}

.bgTransparent
{
	background-color: Transparent;
}

/* begin product page styles */
h1 {font-size: 21px;}
h1, h2 {color: #000;}
#Container {width: 770px; clear: both;}
#Container h1 {font-size: 1.1em; font-weight: normal; margin-left: 15px;}
#Container h2 {font-size: .85em; font-weight: normal; margin-left: 15px;}

#TopSectionContainer {width: 100%; clear: both;}
#Breadcrumb {width: 470px; float:left; padding: 0 5px 10px 5px;}
#MiniBasket {width: 290px; text-align: right; float:left; padding-bottom: 10px;}

#ProductMainImage {width:300px; padding-left: 15px; float:left; clear: left;}

#ProductDetails {width:260px; float:left; clear: none; margin: -8px 20px 0 10px;}
#ProductDetails .merchDesc {font-size: 1.1em; font-weight: normal; margin: 0 0 2px 0; color: #000;}
#ProductDetails h1, #ProductDetails h2 {margin: 0 0 2px 0;}

#ProductRecommendations {width:165px; float:right; margin-top: -3px;}
#ProductRecommendationHeader {background-color: #eee; border: 1px solid #aaa; font-size: .75em; font-weight: bold; padding: 2px; margin-bottom: 10px;}
#AncillaryFunctions {padding-bottom: 10px;}

#ProductAdditionalDetails {padding: 15px; clear: both;}

#ProductNavigation {padding-bottom: 10px;}
#ProductNavigation a {font-size: .7em; text-decoration: none; color: #369; font-weight: bold;}

#BVReviewsContainer {width: 722px;} /* adjust for IE */

#pageMessageWrapper { clear:both; }

div#pageMessageWrapper div { padding: 8px 35px 20px 40px; margin: 0 0 10px 15px; font-size: 12px; }
div#pageMessageWrapper div h2 { font-weight: bold; font-size: 14px; color: inherit; } 
div#pageMessageWrapper div h2.first { margin-top: 2px; }
div#pageMessageWrapper div p {margin-top: 6px;}
div#pageMessageWrapper div.error { background-color: #ffcdcc; color: #900; border: 1px solid #ca2b2f; background-image: url(/images/symbol_error.gif); background-repeat: no-repeat; background-position: 5px 8px;}
div#pageMessageWrapper div.informational {background-color: #ffffcd; color: #000; border: 1px solid #d7ae56; background-image: url(/images/symbol_information.gif); background-repeat: no-repeat; background-position: 5px 8px;}
div#pageMessageWrapper div.success {background-color: #c3f9bf; color: #267613; border: 1px solid #74b76a; background-image: url(/images/symbol_check.gif); background-repeat: no-repeat; background-position: 5px 8px;}

.AddToCart {padding-top: 10px; text-align: right;}
.AddToCart input, .AddToCart img {vertical-align: bottom;}

.AddedToCart {color: #369; font-weight: bold; padding-top: 10px; text-align: left;}
.AddedToCartMessage {text-align: left; float: left;}
.LowInventoryMessage {color:Red;font-weight:bold;}
.AvailableInventoryMessage
{
	float: left;
	color:Red;
	text-align: left;
	font-size:smaller;
	font-weight:lighter;
}
.CheckoutButton { text-align: right;}

.MainDeliveryClause {background-color: #eee; font-size: .7em; padding: 3px; margin-top: 10px; border: 1px solid #bbb;}
.ShipHandlingInfo {color: #636363; font-size: .7em;}
.ProductSelection {padding-top: 10px;}
.shippingClause {padding-bottom: 1em;}
.NavLinkSeparator {font-size: .8em; color: #999;}
.Quantity {font-weight: bold; font-size: .75em;}
.Model {color: #636363; font-size: 11px; padding-top: 10px; display: block; font-family: Arial, Verdana, Helvetica, sans-serif;}
/* end product page styles */

/* Addtocart on search */
.AddedToCartSearch {color: #369; font-size: .70em; font-weight: bold;  text-align: left; }
.QuantitySearch {font-weight: bold; font-size: .70em;padding-bottom: 2px;}
/* end of addtocart on search */






.DiamondSearchSpacerRow
{
	height:8px;
}
.cursorPointer { cursor : pointer; }

.FlashCapContainer
{
	width:100%;
	text-align:center;
}
/* Begin styling for navcaps */
.NavCap 
{ 
	overflow:hidden; 
	width: 368px; 
	height: 41px;
	text-align:left;
}
.NavCap UL
{
	padding:0;
	margin:0;
	width:700px;
	margin-left:-332px;
}
.NavCap UL LI  
{
	border:0;
	float:right;
	display:inline;
    vertical-align:top;
	padding: 0;
	margin: 0;
}
/* End styling for navcaps */	

/* Begin styling for modal dialogs */

div#processingPaymentDialog
{	
	display: none;
}

div.dialogContent
{
    font-size: 0.8em;
    background-color: #ffffff;
    padding: 20px 0;
}
div.dialogContent div.dialogHeader
{	
	padding: 0 5px 5px 5px;
	margin: 0 20px 5px 20px;
	border-bottom: 2px solid #336699;
}
div.dialogContent div.dialogHeader h1
{
    font-size: 1.2em;
    margin-bottom: 0;
    margin-top: 0;
}
div.dialogContent div.dialogBody
{
	margin: 5px 25px 15px 25px;
	text-align:left;
}
div.dialogContent div.dialogBodyCenter
{
	margin: 5px 25px 15px 25px;
	text-align:center;
}

div.dialogContent p
{
    margin: 5px 0;
}
div.dialogContent div#spinner-wrapper
{
	margin-top: 15px; 
	text-align: center;
}
div.dialogLinks 
{
	margin: 5px 25px 30px 25px;			
}

div.dialogLinks a
{
	font-size: 13px;
	font-weight: bold;
	color: #336699;
}

div.dialogLinks a:link
{
	color: #336699;
}

div.dialogLinks a:hover{ color: #336699; }

div.dialogLinks a:visited{ color: #336699; }

div.dialogLinks a:active { color: #336699; }

ul#linkUL 
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul#linkUL li { display: inline; }
/* End styling for modal dialogs */

.t13r
{
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.t13b
{
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.t14b
{
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.caption
{
	color: #6f7170;
}

.hrgrey
{
	margin-top:10px;
	margin-bottom:10px;
}
.hrsearchVisible
{
	color:Gray;
	height:1px;
	
}

.displayNone
{
	display :none;
}

.detailsgrey
{
	margin-top:3px;
	margin-bottom:10px;
}

.detailswhite
{
	margin-top:3px;
	margin-bottom:10px;
}

.p10
{
	padding:10px;
}

.m10
{
	margin-top:10px;
	margin-bottom:10px;
}

.m5
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:4px;
}

.pSingle
{
	position:relative;
	color:white;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	left:8px;
	top:-28px;	
}

.pDouble
{
	position:relative;
	color:white;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	left:4px;
	top:-28px;	
}

.lSingle
{
	position:relative;
	color:white;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	left:-17px;
	top:-13px;	
}

.lDouble
{
	position:relative;
	color:white;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	left:-21px;
	top:-13px;	
}

A.navlink17Blue
{
	font-weight: bold;
	font-size: 17px;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
	cursor:hand;
}

A.navlink13Blue
{
	font-weight: bold;
	font-size: 13px;
	color: #336699;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
	cursor:hand;
}

.hand
{
	cursor:pointer;
}

.t11r
{
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
}

.t11b
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
}

.p20
{
	padding:20px;
}
.SearchBackground
{
	width:440px;
}

.mb10
{
	margin-bottom:10px;
}
.ml20
{
	margin-left:20px;
	text-align:right;
	margin-top:10px;
}

.h1w
{
	margin-top:15px;
	margin-bottom:25px;
}

#StoreHours
{
	width:225px;
}

.noborder
{
	border:0px;
	text-decoration:none;
}

.middlealign
{
	vertical-align:middle;
}

.position-relative
{
	position: relative;
}

/* In the warehouse */
ul#inwhs, .inwhsList
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul#inwhsFeature
{
	margin-top: 5px;
	margin-bottom: 5px;
}

ul#inwhsFeature li a
{
	font-size: 12px;
	color:  #103c84;
}
ul#inwhsFeature li a:visited
{
	font-size: 12px;
	color: #103c84;
}

.inwhsList
{
	padding-left: 5px;
	color: #5178af;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size:14px;
}
.inwhItemHeaderDesc, .inwhItemHeaderNumber
{
	padding: 5px;
	font-size: 12px;
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
	background-color: #cee6fe;
}

.inwhItemHeaderDesc
{
	width: 85%;
}

.inwhItemHeaderNumber
{
	width: 15%;
}

.inwhItemDesc, .inwhItemNumber
{
	padding: 7px;
	font-size: 11px;
	font-family: arial, verdana, helvetica, sans-serif;
	background-color: #f0f0f0; 
}

.inwhItemNumber
{
	width: 100px;
}

.iwhHeader
{
    font-weight: bold;
    font-size: 22px;
    text-transform: none;
    color: #5277b1;
    font-family: arial, verdana, helvetica, sans-serif;
    text-align:center;
    padding: 0px 0px 20px 0px;
}
ul#inwhs .inwhsRepeater
{
	padding: 0px 0px 10px 40px;
}

ul#inwhs .inwhsSubHeader
{
	font-size: 12px;
	font-family: arial, verdana, helvetica, sans-serif;
	padding: 0px 0px 10px 45px;
}

ul#inwhs li a
{
	font-size: 12px;
	color:  #103c84;
}
ul#inwhs li a:visited
{
	font-size: 12px;
	color: #103c84;
}

.inwhsPaging
{
	font-size: 10px;
	font-family: arial, verdana, helvetica, sans-serif;
}

.inwhsNoNewItems
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	font-family: arial, verdana, helvetica, sans-serif;
	padding: 0px 0px 10px 25px;
}

.inwhsChooseWhs
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	font-family: arial, verdana, helvetica, sans-serif;
}

.paymentLabel {padding: 0 20px 0 10px; } /* adds 10px left and 20px right padding to radio button label */
.payment { padding: 0 8px 0 8px; } /* adds 8px left and right padding to paragraph */

#LeavingCostcoDialog
{
	display:none;
}
#ShopperModeNotificationDialog
{
	display:none;
	text-align:left;
}
input.linkHover 
{
	border:none;
	background:none;
	text-decoration:underline;
	padding:0 .25em 0 .25em;
	width:auto;
	_width:0;
	float:left;
	overflow:visible;
	color:#069;
	cursor:pointer;
	font-weight:bold;
	font-size: 11px;
	font-family: Arial;
}
input.linkNormal 
{
	border:none;
	background:none;
	text-decoration:none;
	color:#069;
	padding:0 .25em 0 .25em;
	width:auto;
	_width:0;
	float:left;
	overflow:visible;
	cursor:pointer;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;

}
UL.productgrouptools 
{
	width:250px;
	margin:.5em 0;
	list-style:none;
	float:left;
	padding:0;
}

UL.productgrouptools LI
{
	float:right;
	display:inline;
	padding:0;
	line-height:11px;
}
UL.productgrouptools LI IMG
{
	margin-top:4px;
}
/*-----------------------------------------------------------------------------------------------
  Pharmacy Top Nav Styles
----------------------------------------------------------------------------------------------*/

#PharmacyTopNavDiv
{
    position: relative;    
    width: 772px;
}
#PharmNavFirstRow
{
    margin: 0;
    padding: 0;
    width: 770px;
    height: 90px;
}

/*-----------------------------------------------------------------------------------------------
  Pharmacy Logo
-----------------------------------------------------------------------------------------------*/

h2#pharmacylogo
{
    margin: 0;
    width: 150px;
    height: 60px;
}
h2#pharmacylogo a
{
    width: 228px;
    height: 68px;
    position: absolute;
    top: 20px;
    display: block;
    text-indent: -9999px;
    text-decoration: none;
    background: url(/Pharmacy/Images/Pharma_CostcoLogo.GIF) 0 0 no-repeat;
}

/*-------------------------------------------------------------------------------------------------
  Top right nav styles
-------------------------------------------------------------------------------------------------*/
ul#TopRightNav
{
    margin: 0;
    padding: 0;        
    position: absolute;
    top: 11px;
    right: 2px;
    list-style-type: none;
}
ul#TopRightNav li
{
    float: left;
}
ul#TopRightNav li a
{
    font-weight: normal;
    font-size: 9px;    
    color: #636363;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;
    padding-right: 9px;
}
ul#TopRightNav li a:hover
{
    text-decoration: underline;
}
ul#TopRightNav li.Locations a
{
    width: 65px;
    padding-right: 0px;
}
ul#TopRightNav li.PrescriptionStatus a
{
    width: 115px;
    padding-right: 0px;
}
ul#TopRightNav li.MyAccount a
{
    width: 75px;
    padding-right: 0px;
}
ul#TopRightNav li.CustomerService a
{
    width: 107px;
    padding-right: 0px;
}
ul#TopRightNav li.CheckOut a
{
    width: 67px;
    padding-right: 0px;
}
ul#TopRightNav li.ViewCart a
{
    color: #E2373F;
    width: 55px;
    padding-right: 0px;
}

/*-------------------------------------------------------------------------------------------------
  NavContent styles
-------------------------------------------------------------------------------------------------*/
ul#NavContent
{
    margin: 0;
    padding: 0;    
    position: absolute;
    top: 40px;
    right: 2px;
    vertical-align: middle;
    text-align:center;    
    list-style-type: none;
}

ul#NavContent div
{
    float: left;
    height: 43px;            
}
ul#NavContent div a
{
    font-weight: normal;       
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;
    padding-right: 9px;
    text-align:center;

}

#CostcoDotCom a 
{
    width: 135px;
    height: 41px;
    display: block;
    text-indent: -9999px;
    background: url(/Images/en-US/Common/UserControls/top_costco_logo.png) 0 0 no-repeat;  
}



/*-------------------------------------------------------------------------------------------------
  Pharmacy Nav Second Row
-------------------------------------------------------------------------------------------------*/
#PharmNavSecondRow
{
    margin: 0;
    padding: 0;
    width: 770px;    
}

#PharmacyLogin 
{
    width: 388px;   
    height: 60px;
    background-color:#EEEEEE;
    border:1px solid #617A8D;
    float: left;
    color: #636363; 
    font-family:Arial,Verdana,Helvetica,sans-serif; 
    font-size:12px;    
}

#PharmSearch
{
    font-family:Arial,Verdana,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;    
    background-image:url('/Images/TopNav_BlueGradient.gif');
    width: 380px;   
    height: 62px;
    text-align: center;
    float: right;
}
#PharmSearchInside
{
    position: relative; 
    top: 20px; 
    float: left; 
    left: 15px;
    z-index: 1; 
}

.PharmTopNavLinks
{
	font-weight: normal;
    font-size: 9px;    
    color: #636363;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    text-decoration: none;    
}

/* PatientProfile.aspx */
.addressValidationBackground 
{
	left: 0px; 
	display: none; 
	width: 100%; 
	height: 100%; 
	position: absolute; 
	top: 0px; 
	background-color: black; 
	z-index: 5; 
	opacity:0.7; 
	filter:alpha(opacity=70); 
	-moz-opacity:0.70;
}
.addressValidationContents
{
	position:absolute;
	display: none; 
	border:blue thin ridge; 
	margin: 0 auto 0 99px; 
	width: 580px; 
	background-color: white; 
	z-index: 10; 
	overflow:hidden;
}
.addressValidationHeader
{
	display:none;
	width:573px;
	margin:auto 5px auto auto;
}
.addressValidationSubmit
{
	MARGIN:5px 2px auto auto;
	FLOAT:right;
}
/* PatientAddress.ascx */
.formLabels27 
{
	height:27px;
	text-align:right;
}

/* Product Recommendation Section */
.tableFence .rrHorizontal .rrOuterBox
{
	width:580px;
}

.rrCell
{
	overflow: hidden;
	text-align:center;
}

.rrHorizontalWide .rrOuterBox
{
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    width: 100%;
    background-color: #F2F2F2;
    overflow:hidden;
    margin: .5em 0;
    padding-bottom: 5px;
}

.rrHorizontalWide .rrRecItem 
{
	float: left;
	text-align: left;
	width: 20%;
	margin: 0px 0px 0px 35px;
}

.rrHorizontalWide .rrRecBox
{
	padding-top: .3em;
    color: #103C84;
    font-size: 11px;
    font-weight: bold;
    padding-left: .5em;
}

.rrHorizontal .rrOuterBox
{
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    width: 100%;
    background-color: #F2F2F2;
    overflow:hidden;
    margin: .5em 0;
    padding-bottom: 5px;
}

.rrVertical
{
	width: 145px;
}

.rrVertical .rrOuterBox
{
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
    overflow:hidden;
    margin: .5em 0;
}

.rrRecItem a
{
	color: #103C84;
    text-transform: none;
    text-decoration: underline;
    font-size: 11px;
    font-weight: normal;
}

.rrRecItem a img
{
    border: solid 2px #DFDFDF;
}

.rrHorizontal .rrRecBox
{
	padding-top: .3em;
    color: #103C84;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    padding-left: 0em;
    clear:both;
}

.rrVertical .rrRecBox
{
	padding-top: .5em;
	background-color: #F2F2F2;
}

.rrOuterBox h2, #Container .rrOuterBox h2
{
    margin: 0;
    padding: 12px 12px 6px 12px;
    font-weight: bold;
    font-size: 12px;
}

.rrDiscount
{
	color: #103C84;
    font-size: 11px;
    font-weight: bold;
}

.rrVertical .rrRecItem 
{
	padding: 0px 0px 0px 10px;
	margin: 1px;
	text-align: left;
	width: 85%;
}

.rrPadding .rrRecBox
{
	padding: 0px 0px 0px 25px;
}

.rrHorizontal .rrRecItem 
{
	float:left;
	text-align:left;
	padding: 0px 0px 0px 3px;
	width: 23%;
}

.rrHorizontal .rrRecItem div
{
	width: 110px;
}

.rrHorizontal, .rrHorizontalWide
{
	clear:both;
}

.rrBottom .rrOuterBox
{
	width: 770px;
}

.rrStrategyMessage
{
	font-size: 12px; 
	font-weight: bold;
	background-color: #F2F2F2;
	text-align:left;
}

.rrItemPrice
{
	color: #103C84;
    font-size: 11px;
    font-weight: bold;
}

.rrItemPriceHide
{
	color:#ff0000;
    font-size: 11px;
    font-weight: bold;
}

.rrLef
{
	background-image: url('/Images/ProdRecLeftArrow.gif');
	cursor:pointer;
	width: 14px;
	height: 34px;
}

.rrRight
{
	background-image: url('/Images/ProdRecRightArrow.gif');
	cursor:pointer;
	width: 14px;
	height: 34px;
}

#rr_prev0, #rr_next0
{
	vertical-align: top;
	padding-top: 47px;
}

.rrRecItem .rrItemName
{
	width:119px;
}
/* Product Recommendation End */
